.txt {
FONT-SIZE: 9pt; LINE-HEIGHT: 16pt
}
.whi {
	COLOR: #ffffff; FONT-FAMILY: "����"; FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.gr {
FONT-FAMILY: "����"; FONT-SIZE: 15px; TEXT-DECORATION: none
}

/*
     FILE ARCHIVED ON 18:16:39 Oct 15, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:20:31 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.33
  captures_list: 0.395
  exclusion.robots: 0.012
  exclusion.robots.policy: 0.005
  esindex: 0.007
  cdx.remote: 53.633
  LoadShardBlock: 174.989 (3)
  PetaboxLoader3.datanode: 97.876 (4)
  PetaboxLoader3.resolve: 150.232 (2)
  load_resource: 80.213
*/